diff --git a/integration/cli-hello-world-ivy/debug-test.sh b/integration/cli-hello-world-ivy/debug-test.sh
new file mode 100755
index 0000000000..15b6252cb9
--- /dev/null
+++ b/integration/cli-hello-world-ivy/debug-test.sh
@@ -0,0 +1,29 @@
+#!/usr/bin/env bash
+
+##### Test Debug Utility #####
+##############################
+
+# Use this script to run the ngcc integration test locally
+# in isolation from the other integration tests.
+# This is useful when debugging the ngcc code-base.
+
+set -u -e -o pipefail
+
+cd "$(dirname "$0")"
+
+$(pwd)/../../scripts/build-packages-dist.sh
+
+# Workaround https://github.com/yarnpkg/yarn/issues/2165
+# Yarn will cache file://dist URIs and not update Angular code
+readonly cache=../.yarn_local_cache
+function rm_cache {
+ rm -rf $cache
+}
+rm_cache
+mkdir $cache
+trap rm_cache EXIT
+
+rm -rf dist
+rm -rf node_modules
+yarn install --cache-folder $cache
+yarn test
\ No newline at end of file
diff --git a/integration/cli-hello-world-ivy/package.json b/integration/cli-hello-world-ivy/package.json
index a214b8d3a1..18bb1c0b7a 100644
--- a/integration/cli-hello-world-ivy/package.json
+++ b/integration/cli-hello-world-ivy/package.json
@@ -9,6 +9,8 @@
"ng": "ng",
"postinstall": "webdriver-manager update --gecko=false --standalone=false $CHROMEDRIVER_VERSION_ARG && yarn ivy-ngcc",
"start": "ng serve",
+ "//test1": "TODO FW-813: Re-enable `ci-production`. Currently, it fails after a timeout as Protractor reports Angular cannot be found on the page",
+ "//test2": "ng test --progress=false --watch=false && yarn e2e --configuration=ci && yarn e2e --configuration=ci-production",
"test": "ng test --progress=false --watch=false && yarn e2e --configuration=ci"
},
"private": true,
diff --git a/integration/cli-hello-world-ivy/src/app/app.component.html b/integration/cli-hello-world-ivy/src/app/app.component.html
index 065611a4c8..fade7834d1 100644
--- a/integration/cli-hello-world-ivy/src/app/app.component.html
+++ b/integration/cli-hello-world-ivy/src/app/app.component.html
@@ -5,7 +5,7 @@
-
{{ 100 | json }}% awesome
+{{ 1 | percent }} awesome